@font-face {
  font-family: "Red Hat Text";  
  src: url("./assets/fonts/red_hat_text/eot/RedHatText-Medium.eot");
  src: url("./assets/fonts/red_hat_text/eot/RedHatText-Medium.eot?#iefix") format("embedded-opentype"),
       url("./assets/fonts/red_hat_text/RedHatText-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Red Hat Display";  
  src: url("./assets/fonts/red_hat_display/eot/RedHatDisplay-Medium.eot");
  src: url("./assets/fonts/red_hat_display/eot/RedHatDisplay-Medium.eot?#iefix") format("embedded-opentype"),
       url("./assets/fonts/red_hat_display/RedHatDisplay-Medium.ttf") format("truetype");
}

a:visited {
  color: lightcyan;
}

a{
  color:lightcyan;
}

h1 {
  font-family: "Red Hat Display";
  font-size: 4.2rem;
  color:lightcyan;
}

h2 {
  font-family: "Red Hat Display";
  font-size: 3rem;
  color:lightcyan;
}

header {
  font-family: "Red Hat Display";
  background-image: url("./assets/header-2026.gif");
  background-size: 1280px 150px;

  flex-shrink: 0;

  background-repeat: repeat-x;
  width: auto;
  height: 180px;
}

.header_elements{
  display: flex;
  align-content: center;
  justify-content: space-between;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 0%;
  height: 50px;
}

.header_elements > a {
  height: inherit;
  object-fit: scale-down;
  align-content: center;
}

.link_container {
  display: flex;
  align-content: center;
  justify-content: flex-end;
}

.link {
  flex-basis: content;
  flex-direction: row-reverse;
  margin: 10px;
}

.link > a {
  color: lightcyan;
}
footer > a {
  color: lightcyan;
}

footer {
  font-family: "Red Hat Display";
  background-image: url("./assets/footer-2026.gif");
  background-size: 1280px 150px;
  background-position: bottom;
  background-repeat: repeat-x;
  width: 100%;
  height: 150px;
  flex-shrink: 0;
  
  display: flex;
  flex-direction: column-reverse;
}

.footer_elements{
  display: flex;
  align-content: center;
  justify-content: space-between;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  padding-top: 0%;
  height: 50px;
}


.feds {
  display: flex;
  justify-content: flex-start;  
  height: inherit;
}

.feds > a {
  height: inherit;
}

.footer_elements > p {
  text-align: end;
  margin: auto 0;
  font-size: 1.2rem;
}

.neocities {
  height: inherit;
  object-fit: scale-down;
  align-content: center;
}

.neocities > img {
  height: inherit;
  object-fit: scale-down;
  align-content: center;
}

.eightyeight {
  flex-direction: row-reverse;
  flex-basis: content;
  margin-top: 10px;
  margin-left: 10px;
  margin-bottom: 10px;
}

.eightyeight > a{
  height: inherit;
}

.eightyeight > img {
  height: inherit;
  object-fit: scale-down;
  align-content: center;  
}


.content {
  margin-left: 18.75%;
  margin-right: 18.75%;
  margin-top: -100px;
}

body {
  background-image:
      url("./assets/backgrounds/2026/2026-25.gif");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: white;
  
  font-family: "Red Hat Text";
  font-size: 1.2rem;
  margin: 0;

  height: 100vh;

  display: flex;  
  flex-direction: column;
  justify-content: space-between;
}

main {  
  flex: 1;
}  